<!-- xslplanes.dtd - a document type definition for
                  the "xslplanes.xml" document, which specifies
                  a list of used airplanes for sale   -->

<!ELEMENT planes (plane*)>
<!ELEMENT plane (year, make, model, color)>
<!ELEMENT year (#PCDATA)>
<!ELEMENT make (#PCDATA)>
<!ELEMENT model (#PCDATA)>
<!ELEMENT color (#PCDATA)>


